package com.sf.day09.interfacepackage;

public interface Car {
    void run();

    /**
     * 汽车加油   加多少钱 的油
     * @param money
     */
    void eat(Double money);

    default void start(){
        System.out.println("开始");
    }
}
